#ifndef INCLUDED_OOO_VBA_WORD_WDMAPPEDDATAFIELDS_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAPPEDDATAFIELDS_HPP

#include "ooo/vba/word/WdMappedDataFields.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAPPEDDATAFIELDS_HPP
